/* CSS Document */

body {
	background:url(../images/bg.jpg) repeat-x top center #adf3b2;
	margin:0;
	font-size:13px;
} 

.body {
	position:static;
	margin:20px auto 0 auto;
	width: 917px;
	height: 100%;
	min-height:100%;
	background-color:#fff;
}

a:link 
{
	font-style:normal;
	color:#0000FF;
	text-decoration:none;	
}

	a 
	{
		font-style:normal;
		color:#0000FF;
		text-decoration:none;	
	}
	
	a:hover
	{
		font-style:normal;
		color:#06F;
		text-decoration:none;	
	}
	
	a:focus
	{
		font-style:normal;
		color:#06F;
		text-decoration:none;	
	}

p {
	text-align:justify;
}

h2 {
	font-size: 16px;
	font-weight:bold;
	margin:0px;
}

.foot {
	background: url(../images/also.jpg);
	width:917px;
	height:9px;
}

	.footer {
		border-top:1px #999 solid;
		width:910px;
		padding-bottom:0px;
		padding-top:9px;
		
	}

.head {
	background: url(../images/felso.jpg);
	width:917px;
	height:9px;
}
	.cart {
		position:absoulte;
		margin-bottom:-20px;
		font-size:15px;
		font-weight:bold;
		vertical-align:middle;
	}
	.head_text {
		height:25px;
		margin: 5px 10px 5px 10px;
		text-align: right;
		font-weight:bold;
	}
	
	.head_text a {
		color: #000;
		text-decoration: none;
	}
	
	.head_text a:link {
		color: #000;
		text-decoration: none;
	}
	
	.head_text a:hover {
		color: #06C;
		text-decoration: none;
	}
	
	.head_text a:focus {
		color: #06C;
		text-decoration: none;
	}
	
.header {
	background: url(../images/header.jpg);
	width:917px;
	height:136px;
}

.Bal {
	width:250px;
	top:0;
	margin-bottom:10px;
}
	.Bal_Title {
		width:250px;
		border-top:3px double #333;
		border-bottom:1px solid #333;
		background:#7BF97E;
		padding: 5px 0 5px 0;
		top:0;
		font-weight:bold;
	}
.text {
	position:static;
	width:642px;
	margin-top: 0px;
	margin-left: 15px;
}

.text_title h1 {
	position:static;
	width:100%;
	border-bottom:1px dotted #000;
	margin-bottom: 15px;
	margin-top:0px;
	font-size:24px;
	font-weight:bold;
}

.vmenu {
	display: inline;
}
	
	.vmenu li{
		list-style:none;
		border-bottom:dotted 1px #000;
	}
	
	.vmenu li a:link {
		position:relative;
		vertical-align:middle;
		display:block;
		width:100%;
		color:#000;
		text-decoration: none;
		margin:0;
		padding:0;
		height:20px;
	}
	
	.vmenu li a {
		position:relative;
		vertical-align:middle;
		display:block;
		width:100%;
		color:#000;
		text-decoration: none;
		margin:0;
		padding:0;
		height:20px;
	}
	
	.vmenu li a:hover {
		
		color:#00F;
	}
	
	.vmenu li a:focus {
		
		color:#00F;
	}
	
	